<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://apple.com/itunes/media_archive/manifest" version="1.0" media_archive_version="2.0" media_archive_build_number="3075">
<!-- Playlist Title: Album Name -->
<!-- Playlist Adam ID: 123456789 -->
  <requirements>
    <supported_platforms>
      <platform name="iTunes" minimum_version="9.0"/>
      <platform name="AppleTV" minimum_version="3.0"/>
    </supported_platforms>
  </requirements>
  <library_items>
    <library_item type="song" local_id="vol001_tr001" xid="SonyBMG:isrc:AUAP08000041" name="Hells Bells"/>
    <library_item type="song" local_id="vol001_tr002" xid="SonyBMG:isrc:AUAP08000042" name="Shoot To Thrill"/>
    <library_item type="song" local_id="vol001_tr003" xid="SonyBMG:isrc:AUAP08000043" name="What Do You Do For Money Honey"/>
    <library_item type="song" local_id="vol001_tr004" xid="SonyBMG:isrc:AUAP08000044" name="Givin The Dog A Bone"/>
    <library_item type="song" local_id="vol001_tr005" xid="SonyBMG:isrc:AUAP08000045" name="Let Me Put My Love Into You"/>
    <library_item type="song" local_id="vol001_tr006" xid="SonyBMG:isrc:AUAP08000046" name="Back In Black"/>
    <library_item type="song" local_id="vol001_tr007" xid="SonyBMG:isrc:AUAP08000047" name="You Shook Me All Night Long"/>
    <library_item type="song" local_id="vol001_tr008" xid="SonyBMG:isrc:AUAP08000048" name="Have A Drink On Me"/>
    <library_item type="song" local_id="vol001_tr009" xid="SonyBMG:isrc:AUAP08000049" name="Shake A Leg"/>
	<library_item type="song" local_id="vol001_tr010" xid="SonyBMG:isrc:AUAP08000050" name="Rock And Roll Ain't Noise Pollution"/>
  </library_items>
</manifest>
